%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{\texorpdfstring{$H\to VV$}{H to VV} modes (\texorpdfstring{$V=W,Z$}{V=W,Z})}
\label{sec:offshell_interf_VV}

\providecommand{\MVV}{\mathswitch {M_{\PV\PV}}}
\providecommand{\Mtltl}{\ensuremath{M_{2\Pl2\Pl}}}
\providecommand{\M}[1]{\mathswitch {M_{#1}}}
\providecommand{\Mtt}[1]{\ensuremath{M_{\mathrm{T}#1}}}
\providecommand{\ptt}[1]{\ensuremath{p_{{\mathrm{T}{#1}}}}}
\providecommand{\MpT}{\ensuremath{p_{\mathrm{T}}^{\mathrm{miss}}}}
\providecommand{\aaa}[1]{\HepAntiParticle{{#1}}{}{}\Xspace}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_Settings}

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_Bench_SM}

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_Bench_1HSM}

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_Sherpa}

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_ATLAS_MC_gg_processes.tex}

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_JHUGen_MCFM}

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_GoSam}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
